#footable_32 thead tr th.ninja_column_1, #footable_32 tbody tr td.ninja_column_1 {
    background-color: rgba(255, 217, 0, 1);
    color: rgba(0, 0, 0, 1);
}
#footable_94, #footable_94 table {
    background-color: rgba(33, 33, 33, 1) !important;
    color: rgba(181, 181, 181, 1) !important;
}
#Top_bar a.responsive-menu-toggle {
    display: block !important;
}
#Top_bar .logo {
    position: static;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
}
#footable_32 td.ninja_column_1, #footable_32 td.ninja_column_0, #footable_32 td.ninja_column_2 {
    text-align: center;
}
#Side_slide #menu ul {
    width: 100% !important;
    display: block;
}